/*
Theme Name: Credenza Child Theme
Theme URI: http://themeforest.net/user/fuelthemes
Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
Version: 1.0.0
Author: fuelthemes
Template: credenza-wp
*/

@import url("../credenza-wp/style.css");

.header.style2 .mobile-toggle {
    white-space: nowrap;
    width: auto;
}
.header.style2 .mobile-toggle > div {
    display: inline-block;
}
.header.style2 .menu-holder > a.mobile-toggle .phone-next-to-menu-icon {
    display: inline-block;
    font-weight: normal;
    margin-right: 20px;
    line-height: 34px;
    color: black;
    height: 30px;
    float: left;
}
.header.style2 .dark-bg a.mobile-toggle .phone-next-to-menu-icon {
    color: white;
}
@media screen and (max-width: 767px) {
    .header.style2 .menu-holder > a.mobile-toggle .phone-next-to-menu-icon {
        line-height: 29px;
    }
}

.h1-white h1 {
    font-weight: 300 !important;
    font-size: 64px;
    line-height: 72px;
    margin-top: 0px;
    margin-bottom: 40px;
    font-family: 'Montserrat', sans-serif; !important;
    color: #5A5A5A;
    text-align: center;
}

.h3-black h3 {
    color: #000 !important;
    font-weight: 300 !important;
    font-size: 19px !important;
    text-transform: uppercase !important;
    margin: 0px 0px 20px !important;
    letter-spacing: 0.2em !important;
    font-family: 'Montserrat', sans-serif; !important;
    text-align: center !important;
    margin: 0px 0px 5px !important;
}

.h3-white h3 {
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    margin: 0px 0px 20px !important;
    letter-spacing: 0.2em !important;
    font-family: 'Montserrat', sans-serif; !important;
    text-align: center !important;
    margin: 0px 0px 6px !important;
}

.p p {
    font-size: 27px;
    font-weight: 300 !important;
    line-height: 40px;
    margin: 0px 0px 25px;
    color: #5A5A5A;
    text-align: center !important;
    font-family: 'Montserrat', sans-serif; !important;
}



body div, body dl, body dt, body dd, body ul, body ol, body li, body pre, body form, body p, body blockquote, body th, body td {
    font-size: inherit;
    font-family: 'Montserrat', sans-serif; !important;
    font-weight: 500 !important;
}

blockquote cite {
    display: block;
    font-size: 0.8125rem;
    color: #fff !important;
}

.zusatzinfo p {
    font-size: 18px;
    margin-right: 5px;
    vertical-align: middle;
    font-style: normal;
    font-weight: 300;
    color: #5A5A5A;
    text-align: center;
    font-family: 'Montserrat', sans-serif; !important;
}

.post .post-content .pricing_column header h3 {
    line-height: 1;
    font-size: 20px;
    font-weight: 500;
    color: #A08F68;
    margin: 0px 0px 25px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.post .post-content .pricing_column .price strong i {
    font-size: 16px;
    margin-right: 5px;
    vertical-align: middle;
    font-style: normal;
    font-weight: 600;
    position: relative;
    top: -4px;
}

.telefonnr {
font-size: 21px;
}

@media screen and (max-width: 600px) {
.telefonnr {
font-size: 18px; 
display: block;
}
}

.header .dark-bg .telefonnr {
color: white;
}

.post .post-title a {
    color: #000;
    font-weight: 300 !important;
    font-size: 18px !important;
    font-family: 'Montserrat', sans-serif; !important;
}

.post .post-content .pricing_column .price strong {
    font-size: 68px !important;
}

.uebermich p {
    color: #FFF !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    letter-spacing: 0.2em !important;
    font-family: "Montserrat",sans-serif;
    text-align: left !important;
    margin: 0px 0px 6px !important;
}